Subject: [xmpp] 6122bis: error handing

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 19 Mar 2012 14:16:59 -0600

If I recall correctly, when we talked previously about improved
handling of errors related to internationalization, we decided that we
would use the <jid-malformed/> error condition from RFC 6120, but that
we might need to add more detail to the text or provide some more
examples. If you disagree with that assessment, please say so.

Peter

- -- 
Peter Saint-Andre
https://stpeter.im/